Cookies op Tweakers

Tweakers maakt gebruik van cookies, onder andere om de website te analyseren, het gebruiksgemak te vergroten en advertenties te tonen. Door gebruik te maken van deze website, of door op 'Ga verder' te klikken, geef je toestemming voor het gebruik van cookies. Wil je meer informatie over cookies en hoe ze worden gebruikt, bekijk dan ons cookiebeleid.

Meer informatie

Door , , 15 reacties
Bron: VIA Arena, submitter: Wanny

De mensen van VIA Arena hebben vandaaag in de vorm van versie 4.56v nieuwe Hyperion-drivers uitgebracht. Dit pakket is bedoeld voor moederborden die uitgerust zijn met een VIA-chipset, maar voornamelijk voor de plankjes met daarop een chipset uit de KT4- en P4X4-reeks. In het installatiebestand zijn onder meer stuurprogramma's opgenomen voor de chipset, AGP-poort en IDE-kanalen. In Hyperion 4.56v zijn alleen de AGP-drivers vervangen, de rest is ongemoeid gelaten:

The new version 4.56v updates the AGP driver to version 4.43f. The new AGP driver simply includes new IDs for new VIA host bridges. So this driver update is not really very exciting to be honest. In fact there isn't really any reason why you would need to update your system with them. If it ain't broke don't fix it. But if you are building a PC or you haven't updated in a while then these latest ones are the ones you should use.[break]
VIA Hyperion drivers logo
Moderatie-faq Wijzig weergave

Reacties (15)

Zouden ze hier niet de nieuwste IDE drivers in verwerken? Die stonden geloof ik een tijdje geleden als losse download op viaarena.com met de mededeling dat ze ook in de nieuwe Hyperion terecht zouden komen..

Edit:
"This driver is currently only available in this individual package. It will however, be included in a future release of the VIA Hyperion 4in1 driver package."

Bron: viaarena.com => drivers => windows xp => IDE-RAID-SATA => VIA IDE Accelerators
Ik ben een beetje lost met VIA...

- Die IDE accelerators zou ik nooit installeren. Als je de forums op viaarena volgt, zal je zien dat die dingen niets dan ellende geven.

- Volgens mij moet je vanaf XP SP2 *ALTIJD* de Microsoft IDE busmaster driver and AGP drivers gebruiken.

Dus waarom je deze Hyperion drivers nog installeren ?
Is dat zo van die Microsoft IDE busmaster driver? Heb je een bron waar ik dat kan lezen?
Dat van die IDE accelerators ben ik helemaal met je eens. Moest laatst Windows opnieuw installeren omdat er bestanden beschadigd waren.

Kon sommige schrijf acties niet voltooien na de installatie van de accelerator.
even beter lezen. in A future release. alle rechten voorbehouden uiteraard.. er staat niet in the next release.

doen heel veel bedrijven, kom in EEN volgende versie.. ja duh!
VIA Hyperion 4in1 drivers are suitable for ANY VIA chipset - but they are particularly recommended for KT4## series, P4X4## series and newer, for example:

K7 chipsets: KT400, KT400A, KT600, KT880, KM400, KN400

K8 chipsets: K8T800, K8T800Pro, K8M800, K8T890, K8T890Pro

P4 chipsets: P4X400, P4X400A, PT800, PT880, PM800, PM880, PT880Pro, PT894

dat staat op de via site wat is het nou particularly recommended voor kt4 en p4x4 OF particularly recommended voor kt4 en p4x4 en k8 ?
KT4** en P4X4 en nieuwer.

Ze noemen gewoon de 'oudste' chipsets voor Pentium en AMD waarvoor de update speciaal bedoeld is. De K8 is nieuwer dan de KT4** (K7) en valt dus onder het kopje 'en nieuwer'
Ze doen nog steeds of de Kt333 niet bestaat, je mag niet de legacy via(4in4.43) downloaden want die is tot de kt266A. Maar de kt333 heeft de nieuwere southbridge...
Ook hier geldt weer dat beide downloads voor alle VIA chipsets zijn, maar aanbevolen zijn voor bepaalde chipsets. Lijkt me dus dat zowel de legacy als de nieuwe gewoon moeten draaien op de kt333.

Draai zelf ook de nieuwste Hyperions op een kt266A, alleen maar omdat ik te lui was om de legacy drivers te downloaden, die ik later zag ;)
particularly recommended voor hun "nieuwere" chipsets, die ze voor het gemak ook nog allemaal noemen.
Zou hiermee het probleem tussen bepaalde Nvidia kaarten en VIA chipsets ook weer (gedeeltelijk) uit de wereld geholpen zijn?
Heb onlangs nog een ASUS V9520 kaartje moeten ruilen voor een ASUS Radeon 9200SE kaartje omdat ie niet goed samenwerkte met de 2 verschillende ASUS A7V8X-X mamaplankjes (VIA KT400 chipset) waarop ik hem getest had.
Onder Windows XP SP2 bluescreens met reutel over endless loops in de nv4_disp.dll of spontane reboots.
Een .jpg als download? Daarmee komt een VIA-bak niet ver hoor ;)

Op dit item kan niet meer gereageerd worden.



Apple iOS 10 Google Pixel Apple iPhone 7 Sony PlayStation VR AMD Radeon RX 480 4GB Battlefield 1 Google Android Nougat Watch Dogs 2

© 1998 - 2016 de Persgroep Online Services B.V. Tweakers vormt samen met o.a. Autotrack en Carsom.nl de Persgroep Online Services B.V. Hosting door True